body {
    margin: 0px 0px 0px 0px;
    padding: 0;
    background-size: auto;
    background-repeat: no-repeat;
    background-color: #fff;
    position: relative;
    text-align: left;
    font-size: 16px;
    font-family: 'Open Sans';
    background-size: cover;
    overflow-x: hidden;
}

a,
img,
input,
textarea {
    outline: 0;
    border: 0;
    color: #fff;
}

textarea {
    color: #333;
}

ul {
    padding-start: 0px;
    -moz-padding-start: 0px;
    -webkit-padding-start: 0px;
    -khtml-padding-start: 0px;
    -o-padding-start: 0px;
    margin: 0;
}

header {
    width: 100%;
    background-color: #fff;
    position: relative;
    height:84px;
}

header .top {
    height: 102px;
}

header .decoration {
    background: url('../images/decor.png');
    width: 100%;
    position: absolute;
    bottom: 50px;
    height: 11px;
}

header #icons {
    margin: 0;
    float: right;
    height:84px;
    overflow: hidden;
}

header #icons li {
    display: inline-block;
    padding-top: 30px;
    padding-bottom: 31px;
    padding-left: 6px;
    border-left: 1px solid #e7e7e7;
    text-align: center;
}

header #icons li:last-child {
    border-right: 1px solid #e7e7e7;
    padding-right: 6px;
}

header #icons li:first-child {}

header #icons li img {
    vertical-align: middle
}

.main-decoration {
    background: url('../images/decor.png');
    width: 100%;
    height: 11px;
    margin-top: 5px;
}

.header-background {
    background: url('../images/header_bg.jpg');
}

header .bottom {
    height: 84px;
    background-position: center top;
    background-repeat: no-repeat;
}

header .top .left {
    float: left;
    width: 300px;
}

header .top .right .social-icons {
    display: inline-block;
    padding-top: 37px;
}

header .top .right .informations {
    display: inline-block;
    vertical-align: top;
    color: #595F61;
    margin-top: 15px;
    padding-top: 6px;
    padding-right: 10px;
    border-right: 1px solid #ddd;
    margin-right: 10px;
}

header .top .right .informations p {
    margin: 2px 0px 2px 0px;
}

header .top .right .informations span {
    margin-left: 12px;
}

header .top .right .informations img {
    vertical-align: middle;
}

header .logo {
    margin-top: 6px;
    animation: fadeInDownBig;
    animation-duration: 1.5s;
    float: left;
    height:78px;
    overflow: hidden;
}

header .logo img {
    vertical-align: middle;
    display: inline-block;
}

header .top .right {
    float: right;
}

.clearfix {
    clear: both;
}

.container {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.grey-bg {
    padding-bottom: 20px;
    padding-top: 20px;
     background: url(/images/teambg.jpg);

    background-repeat: repeat;
/*	background-size:cover;
*/    background-color: #d1d1d1;
}

.team-bg .page {
    padding-left: 0px !important;
}

.mobile-menu {
    padding: 13px 5px 0px 5px;
    display: none;
    float: left;
    cursor: pointer;
}

header .bottom #topmenu li {
    list-style: none;
    float: left;
    text-transform: uppercase;
    position: relative;
    font-family: Oswald;
    font-weight: normal;
	margin:0px 0px 0px 1px;
}

.team-title {
    color: #fff;
    font-family: 'Exo', sans-serif;
    font-size: 31px;
    margin-bottom: 20px;
}

section .content .page {
    font-family: 'Open Sans' !important;
    font-size: 14px !important;
}

header .bottom #topmenu .active {
    background: #50217B;
    color: #fff !important;
    padding: 30px 6px;
}

header .bottom #topmenu .active a {
    color: #fff !important;
}

.archive-button,
.calendar-button,
.video-button {
    display: block;
    margin: 0 auto;
    width: 167px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #ACACAC;
    text-decoration: none;
    font-family: 'Exo 2', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
}


.slider-button {
    display: block;
    margin: 0 auto;
    width: 167px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #50217B;
    text-decoration: none;
    font-family: 'Exo 2', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
}

.tabella-next {
    display: block;
    margin: 0 auto;
	margin-top:5px;
    width: 60%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #36214A;
    text-decoration: none;
    font-family: 'Exo 2', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
}

.calendar-button {
    background: #221A27;
}

.video-button {
    background: #6F617B;
    width: 280px;
    margin-top: 10px;
}

header .bottom #topmenu li,
header .bottom #topmenu li a {
    padding: 30px 5px;
}

header .bottom #topmenu li ul li,
header .bottom #topmenu li ul li a {
    color: #fff;
    padding: 0;
}

header .bottom #topmenu li ul li a {
    padding: 8px 14px 5px 14px !important;
}

header .bottom #topmenu li a:hover {
    color: #fff;
}

header .bottom #topmenu li:hover {
    background: #50217B;

    color: #fff;
}

header .bottom #topmenu li:hover a {
    color: #fff;
}

.page iframe {
    margin-top: 20px;
}

header .bottom #topmenu .active ul li a:after {
    display: none;
}

header .bottom #topmenu li ul li ul {
    display: none !important;
}

header .bottom #topmenu li ul {
    background-color: rgba(80, 30, 122, 0.7) !important;
    display: none;
    position: absolute;
    top: 100%;
    z-index: 20000;
    width: 180px;
}

header .bottom #topmenu li:hover ul {
    display: block;
    left: 0;
    right: 0;
    padding: 5px 0px 5px 0px;
}

header .bottom #topmenu li:hover ul li {
    float: none;
    margin: 0;
    height: auto;
}

header .bottom #topmenu li:hover ul li:last-child a {
    border-bottom: none;
}

header .bottom #topmenu li:hover ul li:after {
    display: none;
}

header .bottom #topmenu li:not( :first-child):hover ul {
    left: 0px;
}

header .bottom #topmenu li ul a {
    font-family: 'Exo', sans-serif;
    font-size: 14px;
    padding: 5px;
    display: block;
    width: calc(100% - 28px);
    text-transform: none;
}

header .bottom #topmenu li ul li a:hover,
header .bottom #topmenu li ul:not( :hover) li.active a {
    background-color: #50217B;
    color: #fff;
}

section #slider #lightslider li {
    height: 538px !important;
    position: relative;
    background-size: cover !important;
}

section #slider #lightslider li .slider-bottom {
    position: absolute;
    bottom: 60px;
    height: 122px;
    width: 100%;
    text-align: center;
}

section #slider #lightslider li .slider-bottom h3 {
    font-family: Oswald;
    color: #fff;
    margin: 20px 20px 10px 0px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'Exo', sans-serif;
    font-weight: 600;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}

section #slider #lightslider li .slider-bottom .slider-description {
    color: #fff;
    margin: 0px auto;
    margin-bottom: 10px;
    font-size: 20px;
    max-width: 600px;
    font-family: 'Exo', sans-serif;
    font-weight: 300;
}

.lSSlideOuter .lSPager.lSpg {
    width: 100% !important;
    bottom: 25px !important;
}

header .bottom #topmenu li:last-child:after {
    display: none;
}

header .bottom #topmenu li a {
    text-decoration: none;
    font-size: 15px;
    font-family: 'Exo', sans-serif;
    color: #3F3F3F;
    font-weight: 500;
}

header .bottom #search {
    float: right;
}

header .bottom #search input {
    height: 34px;
    outline: 0;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
    width: 214px;
    border: 0px;
    line-height: 34px;
    padding: 0px 40px 0px 10px;
    margin-top: 6px;
    font-size: 14px;
    background: url("../images/search.png");
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: right center;
    color: #333 !important;
}

section #slider {
    padding: 0;
    position: relative;
    width:100%;
    display: block;
}

section .content {
    padding: 4px 20px 16px 0px;
    position: relative;
    width: calc(100% - 40px);
    background: #fff;
}

section .content .page a {
    color: #4F217B;
    font-weight: bold;
    text-decoration: none;
}

section .content .page p img {
    max-width: 100%;
    height: auto !important;
}

section .content .page h3,
section .content .page h2,
section .content .page h1 {
    color: #7F180D;
    font-weight: normal;
    font-size: 24px;
    font-family: Oswald;
}

section .content .page {
    display: inline-block;
    width: calc(100% - 20px);
    vertical-align: top;
    padding: 0px;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 20px;
}

section .content .page h1,
section .box-content h1,
section .content .page h3 {
    color: #4F217B;
    font-size: 24px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-top: 15px;
    text-transform: uppercase;
    font-weight: bold;
}

section .content .page h1,
section .content .page h3 {
    font-weight: normal !important;
}

section .box-content h2 {
    font-weight: normal;
    font-size: 16px;
    margin: 0px 0px 15px 0px;
}

section .box-content {
    position: relative;
}

section .box-content h1 {
    margin-top: 0px;
    padding-top: 25px;
    margin-bottom: 15px;
}

section .box-content-in {
    padding-top: 20px;
}


/*
section .box-content-in .box .box-image  {
	max-width: 224px !important;
}


section .box-content-in .box .box-image img {
	width:100%;
}

section .box-content-in .box .box-intro {
	width:calc(100% - 252px) !important;
	padding:14px 14px 0px 14px !important;
}

section .box-content-in .box .description p {
	margin: 0px;
}

section .box-content-in .box .description {
	margin-top: 0px !important;
}
*/

footer {
    border-bottom: 1px #ddd solid;
}

.footer-top-border {
    border-top: 5px solid #7F180D;
}

.footer-bg {
    background-color: #38244A;
    background-position: center top;
    background-repeat: repeat-y;
    text-align: center;
    color: #fff;
    font-size: 13px;
}

footer .left {
    float: left;
}

footer .left img {
    margin: 38px 20px 0px 0px;
}

footer .right {
    float: right;
}

footer #bottommenu {
    margin-top: 0px;
    text-align: center;
    padding-bottom: 10px;
}

footer #bottommenu li {
    list-style: none;
    display: inline-block;
    margin-right: 30px;
    margin-top: 12px;
    text-transform: uppercase;
    position: relative;
}

footer #bottommenu li:after {
    content: "";
    position: absolute;
    width: 12px;
    height: 34px;
    background: url(../images/menu_separator.png);
    right: -22px;
    top: -7px;
}

footer #bottommenu li:last-child:after {
    display: none;
}

footer #bottommenu li a {
    text-decoration: none;
    font-size: 13px;
    color: #fff;
}

footer #icons {
    margin: 0;
}

footer #icons li {
    display: inline-block;
    margin-right: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

footer #icons li img {
    vertical-align: middle
}

footer .right p {
    color: #7F180D;
    font-size: 14px;
    margin: 2px 0px 2px 0px;
}

footer .right .copy {
    font-size: 13px;
}

a:hover,
img:hover,
input[type="button"]:hover {
    animation: fadeIn;
    animation-duration: 2s;
}

#slider .active .slider-title,
#slider .active .slider-description {
    animation: fadeIn2;
    animation-duration: 4s;
}

#slider .active h3 {
    animation: fadeInUp;
    animation-duration: 2s;
}

#slider .active .button {
    animation: fadeInUp;
    animation-duration: 4s;
}

section .box-content {
    width: 100%;
    text-align: left;
    position: relative;
}

section .box-page {
    top: 0 !important;
}

section .box-page:after {
    display: none;
}

section .top-relative {
    background: url('../images/news_bg4.jpg');
    background-size: cover;
    padding-bottom: 20px;
}

section .top-section {
    position: relative;
    /*background: url('../images/bgcon.jpg');*/
}

section .box-content .box {
    display: inline-block;
    vertical-align: top;
    width: 576px;
    background: #eee;
    margin-right: 20px;
    margin-bottom: 25px;
    text-align: left;
    height: 213px;
}

section .box-content .image img {
    width: 100%;
}

section .box-content .box .title {
    color: #333;
    font-family: 'Exo 2', sans-serif;
    font-size: 16px;
    margin: 5px 0px 0px 0px;
    padding-bottom: 6px;
    text-align: left;
    font-weight: bold;
    color: #4D2B6B;
    text-transform: uppercase;
}

section .box-content .box .date {
    font-size: 13px;
    color: #59545E;
}

section .box-content .box .description {
    text-align: left;
    font-size: 14px;
    margin: 10px 0px 10px 0px;
    color: #59545E;
}

section .box-content .box .box-intro {
    width: calc(100% - 370px);
    float: left;
    padding: 25px;
    text-decoration: none;
}

section .box-content .box .box-intro a {
    text-decoration: none;
}

section .box-content .box .box-image {
    float: right;
    max-width: 320px;
    width: 100%;
    position: relative;
}

section .box-content .box .box-image img {
    width: 100%;
}

section .box-content .box-content-title {
    font-family: 'Exo', sans-serif;
    font-weight: bold;
    font-size: 26px;
    color: #41235B;
    padding: 40px 0px 20px 0px;
    text-align: center;
}

section .box-content .box .box-image .arrow {
    position: absolute;
    top: 50px;
    width: 10px;
    left: 0px;
    height: 10px;
    z-index: 1042;
}

section .box-content .box .left .arrow {
    position: absolute;
    top: 50px;
    width: 10px;
    right: 0px !important;
    left: auto;
    height: 10px;
    z-index: 1042;
}

.left {
    float: left !important;
}

.right {
    float: right !important;
}

section .box-content .box .description a {
    color: #337DA1;
    text-decoration: none;
    font-weight: bold;
}

section .box-content .box .next {
    display: block;
    height: 40px;
    width: 100%;
    text-align: center;
    background-color: #7F180D;
    line-height: 40px;
    font-family: Oswald;
    font-size: 16px;
    text-decoration: none;
    background-image: url('../images/box-arrow-left.png?v=2');
    background-position: left center;
    background-repeat: no-repeat;
}

section .about-us {
    background: url('../images/aboutbg.jpg');
    border-top: 5px solid #DDDDDD;
}

section .about-us .border {
    position: relative;
    text-align: center;
}

section .about-us .border .image img {
    background: #fff;
    padding: 5px;
    width: 100%;
    max-width: 425px;
    margin-right: 20px;
}

section .about-us .border .image {
    display: inline-block;
    vertical-align: top;
}

section .about-us .border .introduction {
    display: inline-block;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    width: calc(100% - 465px);
    vertical-align: top;
}

section .about-us .border .title {
    font-family: Oswald;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    margin: 0 auto;
    margin-bottom: 30px;
    display: block;
    width: 100%;
    max-width: 250px;
    background: #fff;
    text-align: center;
}

section .about-us .border .introduction .next {
    display: block;
    height: 40px;
    width: 100px;
    text-align: center;
    background-color: #fff;
    line-height: 40px;
    font-family: Oswald;
    font-size: 16px;
    text-decoration: none;
    background-image: url('../images/box-arrow-left.png?v=2');
    background-position: left center;
    background-repeat: no-repeat;
    color: #7F180D;
    padding-left: 40px;
    margin-top: 15px;
}

section .about-us .about-box:nth-child(2) {
    margin-right: 30px;
}

section .about-us .about-box:nth-child(2):after {
    content: '';
    position: absolute;
    width: 1px;
    background: #bbb;
    height: 100px;
    right: -15px;
    top: 40px
}

section .about-us .about-box {
    display: inline-block;
    vertical-align: top;
    position: relative;
    font-size: 14px;
    margin-bottom: 30px;
}

section .about-us .about-box .left {
    display: inline-block;
    vertical-align: top;
}

section .about-us .about-box .right {
    display: inline-block;
    width: 100%;
    max-width: 400px;
    vertical-align: top;
    text-align: left;
    padding-left: 10px;
}

section .about-us .about-box .right .name {
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 4px;
    margin-top: 14px;
}

section .about-us .about-box .right .company {
    color: #761007;
    margin-bottom: 4px;
}

section .about-us .about-box .left img {
    border-radius: 50%;
    border: 4px solid #7E1109;
}

.breadcrumb {
    list-style: none;
    overflow: hidden;
    font-size: 13px;
}

.breadcrumb li a {
    color: #666 !important;
}

.breadcrumb li:before {
    border-bottom: 15px solid transparent;
    border-left: 20px solid #dddddd;
    border-top: 15px solid transparent;
    content: " ";
    display: block;
    height: 0;
    left: 100%;
    margin-left: 1px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
    width: 0;
    z-index: 1;
}

.breadcrumb li:after {
    border-bottom: 15px solid transparent;
    border-left: 20px solid #f6f6f6;
    border-top: 15px solid transparent;
    content: " ";
    display: block;
    height: 0;
    left: 100%;
    margin-top: -15px;
    position: absolute;
    top: 50%;
    width: 0;
    z-index: 2;
}

.breadcrumb li:nth-child(1) {
    padding-left: 15px;
    padding-right: 10px;
}

.breadcrumb li {
    background: none repeat scroll 0 0 #f6f6f6;
    display: block;
    float: left;
    height: 20px;
    padding: 5px 0px 5px 33px;
    position: relative;
}

.breadcrumb li img {
    vertical-align: middle;
}

.generated-form-style label {
    float: left;
    width: 180px;
}

.generated-form-style .required {
    color: #ff0000;
}

.form-holder {
    color: #ff0000;
    display: none;
    background: #efefef;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ddd;
}

.generated-form-style input {
    margin-bottom: 2px;
}

.generated-form-style input[type="text"],
.generated-form-style select {
    border: 1px solid #ddd;
    height: 35px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 2px;
    border-radius: 5px;
    color: #333;
    width: 180px;
}

.generated-form-style textarea {
    border: 1px solid #ddd;
    min-width: 180px;
    min-height: 60px;
    padding: 10px;
    border-radius: 5px;
    width: 100%;
    max-width: 360px;
}

.generated-form-style select {
    width: 200px;
}

.generated-form-style input[type="button"] {
    background: #7F180D;
    padding: 7px;
    border: 0px;
    min-width: 200px;
    text-align: center;
    color: #fff;
    font-family: Oswald;
    font-size: 15px;
    cursor: pointer;
    text-transform: uppercase;
}

#maps {
    width: 620px;
}

#topmenu {
    float: left;
    height:84px;
}

.tabella-section {
    background: url('/images/tabbg.jpg');
    background-size: cover;
    height: 780px;
    position: relative;
    padding-top: 60px;
}

.tabella-section .current {
    background: url('/images/tab-current.jpg?v=4');
    background-position: top center;
    background-size: cover;
    height: 565px;
    width: 100%;
    max-width: 808px;
    text-align: center;
    color: #fff;
    float: left;
    vertical-align: middle;
}

.tabella-section .current p {
    text-align:center
}

.tabella-section .current .title {
    font-family: 'Exo', sans-serif;
    padding-top: 60px;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 30px;
}

.tabella-section .current .title::after {
    content: "";
    position: absolute;
    left: calc(50% - 10px);
    width: 20px;
    height: 3px;
    background: #fff;
    bottom: -15px;
}

.tabella-section .current .date {
    font-family: 'Exo', sans-serif;
    font-size: 20px;
    font-weight: 500;
}

.tabella-section .current .teams {
    margin-top: 30px;
    position: relative;
}

.tabella-section .current .teams img {
    padding: 30px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.tabella-section .current .teams img::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 3px;
    background: white;
    right: 10px;
}

.tabella-section .megyei-tabella {
    float: right;
    width: 330px;
    margin-right: 20px
}

.tabella-section .megyei-tabella .header {
    background: #36214A;
}

.tabella-section .megyei-tabella .header .title {
    color: #fff;
    text-align: center;
    padding-top: 20px;
    font-family: 'Exo', sans-serif;
    text-transform: uppercase;
    font-size: 22px;
    padding-bottom: 6px;
    border-bottom: 1px solid #3F2C52;
}

.tabella-section .megyei-tabella .header .subtitle {
    color: #CBC1D3;
    text-align: center;
    padding-top: 10px;
    font-family: 'Exo', sans-serif;
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 8px;
}

.tabella-section .megyei-tabella table {
    border: 0px;
    margin: 0px;
    padding: 0px;
    width: 100% !important;
    border-collapse: collapse;
    font-family: 'Exo', sans-serif;
}

.tabella-section .megyei-tabella table tr td {
    background: #B5B7B8;
    padding: 0;
    height: 33px;
    color: #fff;
}

.tabella-section .megyei-tabella table tr td:nth-child(1) {
    text-align: center;
    padding-left: 20px;
}

.tabella-section .megyei-tabella table tr td:nth-child(2) {
    padding-left: 20px;
}

.tabella-section .megyei-tabella table tr:nth-child(1) td {
    background: #63d6e8 !important;
}

.tabella-section .megyei-tabella table tr:nth-child(2) td {
    background: #63d6e8 !important;
    border-top:1px solid #ddd;
}

.tabella-section .megyei-tabella table tr:last-child td {
    background: #fa5656 !important;
    border-top:1px solid #ddd;
}

.tabella-section .megyei-tabella table tr:nth-last-child(-n+3) td {
    background: #fa5656 !important;
    border-top:1px solid #ddd;
}




.tabella-section .megyei-tabella table td {
   height:23px !important;
}

.tabella-section .megyei-tabella table tr:nth-child(even) td {
    background: #A3A5A6;
}

.video-section {
    background: url('/images/videobg.jpg');
    background-size: cover;
    height: 622px;
    margin-bottom: 0px;
    position: relative;
}

.video-section .section-logo {
    text-align: center;
    padding: 40px 0px 10px 0px;
}

.video-section .section-subtitle {
    text-align: center;
    color: #fff;
    font-family: 'Exo', sans-serif;
    text-transform: uppercase;
}

.video-section .video-container {
    text-align: center;
    margin-top: 25px;
}

.video-section .video-container .main-video {
    display: inline-block;
    vertical-align: top;
    max-width: 694px;
    width: 100%;
    height: 390px;
    margin-right: 8px;
}

.video-section .video-container .two-video {
    display: inline-block;
    vertical-align: top;
    max-width: 337px;
    width: 100%;
}

.video-section .video-container .two-video iframe {
    margin-bottom: 5px;
}

.inside-section {
    background: url('/images/inside.jpg?v=2');
}

.inside-section h1 {
    padding: 30px 0px 30px 0px;
    color: #fff;
    font-family: 'Exo', sans-serif;
    text-align: left;
    margin: 0;
}

.team-bg {
    background: url('/images/teambg.jpg');
    padding-top: 25px;
    padding-bottom: 40px;
}

.no-bg {
    background: none !important;
}

.inside-section2 {
    background: #E0E0E0;
}

.inside-section2 h1 {
    padding: 30px 0px 0px 0px;
    color: #4C4C4C;
    font-family: 'Exo', sans-serif;
    text-align: left;
    margin: 0;
    text-transform: uppercase;
    width: 100%;
    max-width: 200px;
}

.inside-section2 .mtitle {
    max-width: 200px;
    width: 100%;
    float: left;
}

.inside-section2 .teams {
    float: right;
    text-align: right;
    margin-top: 40px;
}

.nav {
    padding-left: 0px;
    padding-bottom: 40px;
}

.nav li a {
    color: #4c4c4c;
    font-size: 14px;
    text-decoration: none;
}

.inside-section2 .teams li {
    list-style: none;
    float: left;
    text-align: center;
    margin-left: 8px;
}

.nav li {
    list-style: none;
    float: left;
    text-align: center;
    margin-right: 12px;
    position: relative;
}

.nav li::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 10px;
    background: #4c4c4c;
    right: -6px;
    top: 7px;
}

.white {
    color: white;
}

.nav li:last-child::after {
    display: none;
}

.inside-section2 .teams li a {
    background: #fff;
    color: #4C4C4C;
    padding: 8px 14px 8px 14px;
    text-decoration: none;
    font-weight: bold;
}

.inside-section2 .teams .active a {
    background: #50227C;
    color: #fff;
    padding: 8px 14px 8px 14px;
    text-decoration: none;
    font-weight: bold;
}

.team-box {
    display: inline-block;
    vertical-align: top;
    background: #fff;
    width: 100%;
    max-width: 260px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.team-box .description {
    text-align: center;
    padding: 10px 0px 10px 0px;
}

.team-box .description .title {
    font-weight: bold;
    color: #4C4C4C;
    font-size: 18px;
}

.team-box .description p {
    margin: 0;
    padding-top: 3px;
    font-size: 16px;
}

.team-box img {
    width: 100%;
}

.profile-image,
.profile-datas {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

.profile-image {
    max-width: 426px;
    padding: 0px 0px 0px 20px;
}

.profile-image img {
    width: 100%;
}

.page iframe {
    width: 100%;
    max-width: 700px;
}

.profile-name {
    width: 100%;
    font-family: 'Exo', sans-serif;
    color: #674785;
    font-weight: bold;
    font-size: 26px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.profile-datas {
    max-width: calc(100% - 482px);
    text-align: left;
    margin-left: 20px;
}

.profile-datas table,
.profile-datas table tr,
.profile-datas table td {
    border: 0;
    margin: 0;
    width: 100% !important;
}

.profile-datas table td {
    padding: 10px 0px 10px 0px;
    border-top: 1px solid #d9d9d9;
    color: #4C4C4C;
    font-weight: bold;
    text-transform: uppercase;
}

footer .footer-bottom {
    background: #1F1B38;
    padding: 20px 10px 20px 10px;
    text-align: left;
}

footer .footer-bottom img {
    vertical-align: middle;
    margin-left: 10px;
}

footer .left-side,
footer .right-side {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    width: 100%;
}

footer .left-side {
    max-width: 720px;
    padding: 30px;
}

footer .right-side {
    max-width: 400px;
    padding: 30px;
}

footer .right-side input[type="text"] {
    width: 324px;
    height: 47px;
    background: #fff;
    line-height: 47px;
    color: #222;
    border: 0;
    padding: 0px 10px 0px 10px;
    font-family: 'Exo', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    float: left;
}

footer .right-side input[type="button"] {
    float: left;
    background: url('../images/nwbutton.png');
    width: 48px;
    height: 47px;
    cursor: pointer;
    border: 0px;
}

footer .menu-block {
    display: inline-block;
    width: 100%;
    max-width: 145px;
    text-align: left;
    font-family: 'Exo', sans-serif;
    font-size: 16px;
    vertical-align: top;
}

footer .menu-block .btitle {
    font-size: 18px;
    margin-bottom: 10px;
}

footer .menu-block li {
    list-style: none;
}

footer .menu-block li a {
    text-decoration: none;
    font-weight: 300;
    color: #AFA7B7;
}

footer .right-side .social-full {
    text-align: left;
    padding: 30px 0px 30px 0px;
}

footer .right-side .social-full img {
    padding: 10px;
    vertical-align: middle;
}

.search-box {
    position: absolute;
    top: 89px;
    right: 1px;
    bottom: -30px;
    z-index: 1000;
    height: 30px;
    padding: 3px;
    display: none;
}

.search-box {
    width: 226px;
    text-align: center;
    -webkit-box-shadow: -1px 1px 7px 1px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: -1px 1px 7px 1px rgba(0, 0, 0, 0.22);
    box-shadow: -1px 1px 7px 1px rgba(0, 0, 0, 0.22);
    height: 36px;
    background: #fff;
    display: none;
}

.search-box input[type="text"] {
    border: 0px;
    height: 36px;
    line-height: 36px;
    padding: 0px 10px 0px 10px;
    width: calc(100% - 20px);
    margin: 0 auto;
    color: #222;
    background-image: url('../images/searchinput.jpg');
    background-position: right center;
    background-repeat: no-repeat;
}

.scores {
    float: right;
    background: url('../images/top-scores-bg.jpg');
    width: 199px;
    height: 84px;
    margin-left: 10px;
}

.scores p {
    text-align:center !important;
}

.scores .teams img {
    height: 38px;
    vertical-align: middle;
    padding: 5px 8px 5px 8px;
}

.scores .teams {
    color: rgba(77, 77, 77, 0.5);
    text-align: center;
    padding-top: 2px;
}

.scores .date p {
    margin: 0;
    font-family: 'Exo 2', sans-serif;
    font-size: 12.5px;
    color: #797879;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
}

.team-con {
    display: inline-block;
    vertical-align: middle;
}

.team-con img {
    display: inline-block !important;
    vertical-align: middle;
}

#partners-block {
    min-height: 100px;
    text-align: center;
    background-color: #fff;

}

#partners-block ul {
    margin: 90px 0px 90px 0px;
}

#partners-block img {
    vertical-align: middle;
    max-width: 170px;
}

#partners-block img:hover {
    filter: none;
}

#partners-block ul li {
    min-height: 140px;
}


#partners-block-media {
    min-height: 100px;
    text-align: center;
    background-color:#f7f7f7;
}

#partners-block-media ul {
    margin: 90px 0px 90px 0px;
}

#partners-block-media img {
    vertical-align: middle;
    filter: grayscale(100%);
    max-width: 170px;
}

#partners-block-media img:hover {
    filter: none;
}

#partners-block-media ul li {
    min-height: 90px;
}


.section-title {
    font-family: 'Exo', sans-serif;
    font-weight: bold;
    font-size: 26px;
    color: #41235B;
    padding: 40px 0px 0px 0px;
    text-align: center;
}



/**Animaciok**/

@-webkit-keyframes fadeInDownBig {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInDownBig {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInDownBig {
    -webkit-animation-name: fadeInDownBig;
    animation-name: fadeInDownBig;
    animation-duration: 2s;
}

@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0.6;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn2 {
    from {
        opacity: 0.0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn2 {
    from {
        opacity: 0.0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0.6;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    50% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    50% {
        opacity: 1;
    }
}

@-webkit-keyframes bounceInUp {
    from,
    60%,
    75%,
    90%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 3000px, 0);
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes bounceInUp {
    from,
    60%,
    75%,
    90%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 3000px, 0);
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@-webkit-keyframes bounceInLeft {
    from,
    60%,
    75%,
    90%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-3000px, 0, 0);
        transform: translate3d(-3000px, 0, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(25px, 0, 0);
        transform: translate3d(25px, 0, 0);
    }
    75% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0);
    }
    90% {
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }
    to {
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes bounceInLeft {
    from,
    60%,
    75%,
    90%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-3000px, 0, 0);
        transform: translate3d(-3000px, 0, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(25px, 0, 0);
        transform: translate3d(25px, 0, 0);
    }
    75% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0);
    }
    90% {
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }
    to {
        -webkit-transform: none;
        transform: none;
    }
}

/*.slidercon {
	background: rgba(0,0,0,0.4);
	max-width: 500px;
	padding: 20px;
	border-radius: 10px;
}*/

#banner img {
	width:100%;
}

#banner {
	margin-top:40px;
}

.article-advert {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 30px;
	padding-left:10px;
	padding-right:10px;

}

.article-advert img {
	max-width: 100%;
}


.article-advert2 {
	text-align: center;
	margin-top: 10px;
/*	margin-bottom: 10px;
*/	
/*	padding:5px;*/
	display: inline-block;
}

.article-advert2 img {
	max-width: 600px;
	width:100%;
}

.main-banners {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 20px;
}
